[launcher]
modname      = Ridiculous;
image255x112 = ridiculousLogo.bmp;
infotext     = This campaign is ridiculous, and you should feel ridiculous while playing it.;

[multimod]
primarylist = ;
secondarylist = mediavps_3612;

[settings]
flags = ;